.designer-advanced-tabs .designer-tabs-horizontal-navigation {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;

}

.designer-tab-title a {
    display: flex;
}

.designer-tab-title a:focus {
    outline: none;
}

.designer-tabs-icon-position-right .designer-tab-title a {
    flex-direction: row-reverse;
}

.designer-tabs-icon-position-center .designer-tab-title a {
    flex-direction: column;
}

.designer-tab-title span.d-text {
    position: relative;
}

.designer-tab-title span.d-text svg {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.designer-advanced-tabs .designer-tabs-horizontal-navigation li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
}

@media (max-width:767px) {
   .designer-advanced-tabs .designer-tabs-horizontal-navigation li {
        flex-basis: 100%;
    }

   .designer-tabs-horizontal-content {
        display: none !important;
    }

    .mobile-show {
        display: block !important;
    }
}

